Subject: [PATCH 0/4] [POWERPC] Updates to allow cpu dlpar remove to work again

From: Nathan Fontenot <[email-masked]>
Date: Wed, 06 Feb 2008 14:37:21 -0600

The following patches make some small corrections to allow cpu dlpar remove to
work again.  Cpu dlpar remove is currently failing because the cpu we are 
removing may still have irq's pinned to it or have it's CPPR reset during
the cpu teardown process.

-Nathan Fontenot